Bug 232980 - www/hiawatha: Update to 10.8.3
Summary: www/hiawatha: Update to 10.8.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias Kortkamp
URL:
Keywords: needs-patch
Depends on:
Blocks:
 
Reported: 2018-11-05 06:20 UTC by Chris Petrik
Modified: 2018-11-19 18:23 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (portmaster)


Attachments
patch (1.66 KB, patch)
2018-11-05 07:00 UTC, Chris Petrik
no flags Details | Diff
patch (1.67 KB, patch)
2018-11-06 08:52 UTC, Chris Petrik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Petrik 2018-11-05 06:20:33 UTC
N/A
Comment 1 Chris Petrik 2018-11-05 06:20:50 UTC
Working on the patch
Comment 2 Chris Petrik 2018-11-05 07:00:27 UTC
Created attachment 198957 [details]
patch

Patch added.
Comment 3 Nathan 2018-11-05 22:51:04 UTC
Comment on attachment 198957 [details]
patch

Take out PORTREVISION=	1, since this updates port to a newer version
Comment 4 Chris Petrik 2018-11-06 08:52:40 UTC
Created attachment 199003 [details]
patch
Comment 5 commit-hook freebsd_committer 2018-11-19 18:23:57 UTC
A commit references this bug:

Author: tobik
Date: Mon Nov 19 18:23:19 UTC 2018
New revision: 485350
URL: https://svnweb.freebsd.org/changeset/ports/485350

Log:
  www/hiawatha: Update to 10.8.3

  - Tweak pkg-message a bit

  PR:		232980
  Submitted by:	Chris Petrik <christopherpetrik335@student.athenstech.edu>
  Approved by:	portmaster@BSDforge.com (maintainer timeout, 2 weeks)

Changes:
  head/www/hiawatha/Makefile
  head/www/hiawatha/distinfo
  head/www/hiawatha/files/pkg-message.in